package sdn

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/pkg/sdn/routers"
)

// Accessing the SDN method group
func (sdn *SDN) Routers() *routers.Routers {
	return routers.New(sdn.client)
}
